<?xml version="1.0" encoding="UTF-8"?>
<itemizer language-context="css">

	<item name="built-in.css.at-media.collection">
		<zone itemize-subzones="true">at-rule.media:has-child(x-item-start:capture(name))</zone>
		<subitems>
			<include-root-itemizers/>
		</subitems>
	</item>
	
	<item name="built-in.css.at-keyframe.collection">
		<zone itemize-subzones="true">at-rule.keyframes:has-child(x-item-start:capture(name))</zone>
		<subitems>
			<include-root-itemizers/>
		</subitems>
	</item>
	
	<item name="built-in.css.at-page.collection">
		<zone-sequence>
			<zone>at-rule.page > x-item-start:capture(name)</zone>
			<zone itemize-subzones="true">at-rule.page > block.page</zone>
		</zone-sequence>
		<subitems>
			<include-root-itemizers/>
		</subitems>
	</item>
	
	<item name="built-in.css.at-font-face">
		<zone-sequence>
			<zone>at-rule.font-face:has-child(keyword.control:capture(name))</zone>
			<zone>property-list</zone>
		</zone-sequence>
	</item>

	<item name="built-in.css.style">
		<class>ESStyleItem</class>
		<zone-sequence>
			<zone>selector:capture(name)</zone>
			<zone itemize-subzones="true">property-list</zone>
		</zone-sequence>
	</item>

	<item name="built-in.css.comment">
		<class>ESCommentItem</class>
		<zone>comment</zone>
	</item>

	<item name="built-in.css.at-import">
		<class>ESStyleImportItem</class>
		<zone>at-rule.import</zone>
	</item>
	
</itemizer>
